.profilePhoto {
  background-color: #397ad7;
  border: 5px solid #397ad7;
  border-radius: 100%;
  display: inline-block;
  vertical-align: middle;
  margin: 1rem 2rem;
  height: 96px;
  width: 96px;
}

.main {
  :global {
    .link {
      padding: 0 0.15em;
      border-bottom: 2px dotted;
      text-decoration: none;
      color: #397ad7;
      display: inline-block;

      i {
        margin-right: 0.25em;
      }
    }
  }
}
